#container {
	float: left;
	width: 800px;
	border: 2px solid #5F6326;
	background-color: #5F6326;
}
#head {
	float: left;
	height: 110px;
	width: 800px;
	background-color: #A80000;
}
#menu {
	float: left;
	height: 24px;
	width: 800px;
	background-color: #D7DAA3;
}
#menu a {
	font-family: "Century Gothic", Century, Arial;
	font-size: 16px;
	color: #000;
	text-decoration: none;
}
#menu a:hover {
	color: #A80000;
}
#wrapper{
	float: none;
	width: 800px;
	margin-right: auto;
	margin-left: auto;
	
}
#heading {
	font-family: "Century Gothic", Century, Arial;
	font-size: 32px;
	color: #FFF;
	float: right;
	width: 300px;
	padding-top: 30px;
	text-align: right;
	padding-right: 25px;
}
strong {
	font-family: "Century Gothic", Century, Arial;
	font-size: 16px;
	font-weight: bold;
	color: #FFF;
}

#footer {
	background-color: #A80000;
	float: left;
	height: 40px;
	width: 800px;
	font-family: "Century Gothic", Century, Arial;
	font-size: 10px;
	color: #FFF;
	text-align: center;
	vertical-align: middle;
	border: 2px solid #5F6326;
	padding-top: 5px;
}
#middle_content {
	float: right;
	width: 555px;
	padding-right: 5px;
}
p {
	font-family: "Century Gothic", Century, Arial;
	font-size: 14px;
	color: #FFF;
}

#left_content {
	float: left;
	width: 240px;
}
#image_4 {
	float: right;
	width: 215px;
	margin-left: 10px;
}
#image_1 {
	float: none;
	width: 215px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 30px;
	padding-bottom: 15px;
}
#image_2 {
	float: none;
	height: 273px;
	width: 207px;
	margin-right: auto;
	margin-left: auto;
	padding-bottom: 15px;
}
#image_3 {
	float: none;
	height: 273px;
	width: 207px;
	margin-right: auto;
	margin-left: auto;
}
#all {
	float: left;
	width: 800px;
}
